import 'package:road24_mobile/data/http/ApiRequest.dart';

class FAQRepository {
  Future<dynamic> getFaqList() async {
    final response = await doGetWithPublicUrlRequest("/hadnbooks/faq/");
    return response?.data;
  }
}
